Subject: Re: Call Center Release - Jennifer Whipple
From: "Pearl Klein. Alfonso" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 4 Apr 2023 13:55:05 -0700 (MST)

Hello, 

Thank you for the quick response and fix. 

I tried to contact Jennifer back multiple times but she is unavailable. However, she provided me her time availabilities for tomorrow for an update about this when she called in. So, I'll call her again tomorrow at 11am-12noon or 4pm onwards EST. 

Thanks. 

Regards, 
Pearl 

From: "Release Concierge" <[email-masked]> 
To: "Release Concierge" <[email-masked]>, "Pearl Klein. Alfonso" <[email-masked]>, "release" <[email-masked]> 
Sent: Wednesday, April 5, 2023 1:27:36 AM 
Subject: Re: Call Center Release - Jennifer Whipple 

HI Pearl 

The code is HBDSPA20. I have added Bliss as an option to book using this code. Will you call Jennifer back and set this up? Thanks! 

On Apr 4, 2023, at 12:56 PM, Jennifer Whipple < [ mailto:[email-masked] | [email-masked] ] > wrote: 

	Release Wellness - Call Center Contact Form 

	Customer's Name 	Jennifer Whipple 
Customer's Phone Number 	(617) 283-0002 
Customers E-Mail Address 	[ mailto:[email-masked] | [email-masked] ] 
Is this a Late cancel Request? 	No 
Message 	Hi team, 

Jennifer Whipple received an email about the Birthday Promotion Code. She wanted to book for an hour of Bliss for Apr 7 at 11-12 noon. However, when I tried to apply the code HBDspa20 in retail, I get the error 'NO ITEMS ASSOSCIATED WITH THIS PROMOTION'. 

Kindly check and advice. 

Thank you. 
Agent's Name 	Pearl Klein Alfanso